﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DNeuralNetwork", "DNeuralNetwork\DNeuralNetwork.vcxproj", "{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DNeuralNetwork_test", "DNeuralNetwork_test\DNeuralNetwork_test.vcxproj", "{008F853E-B1A2-4827-831B-511AB9408B82}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XORExample", "XORExample\XORExample.vcxproj", "{46232E1F-11DB-4311-937D-2A18E7C087F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Debug|x64.ActiveCfg = Debug|x64
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Debug|x64.Build.0 = Debug|x64
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Debug|x86.ActiveCfg = Debug|Win32
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Debug|x86.Build.0 = Debug|Win32
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Release|x64.ActiveCfg = Release|x64
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Release|x64.Build.0 = Release|x64
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Release|x86.ActiveCfg = Release|Win32
		{90FEEE53-FA8D-48AC-83BF-7346FC5251C7}.Release|x86.Build.0 = Release|Win32
		{008F853E-B1A2-4827-831B-511AB9408B82}.Debug|x64.ActiveCfg = Debug|x64
		{008F853E-B1A2-4827-831B-511AB9408B82}.Debug|x64.Build.0 = Debug|x64
		{008F853E-B1A2-4827-831B-511AB9408B82}.Debug|x86.ActiveCfg = Debug|Win32
		{008F853E-B1A2-4827-831B-511AB9408B82}.Debug|x86.Build.0 = Debug|Win32
		{008F853E-B1A2-4827-831B-511AB9408B82}.Release|x64.ActiveCfg = Release|x64
		{008F853E-B1A2-4827-831B-511AB9408B82}.Release|x64.Build.0 = Release|x64
		{008F853E-B1A2-4827-831B-511AB9408B82}.Release|x86.ActiveCfg = Release|Win32
		{008F853E-B1A2-4827-831B-511AB9408B82}.Release|x86.Build.0 = Release|Win32
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Debug|x64.ActiveCfg = Debug|x64
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Debug|x64.Build.0 = Debug|x64
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Debug|x86.ActiveCfg = Debug|Win32
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Debug|x86.Build.0 = Debug|Win32
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Release|x64.ActiveCfg = Release|x64
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Release|x64.Build.0 = Release|x64
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Release|x86.ActiveCfg = Release|Win32
		{46232E1F-11DB-4311-937D-2A18E7C087F1}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9FF51ED1-CF84-4470-9177-B441305F2DB4}
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
EndGlobal
